Support » Plugin: Advanced Recent Posts » DONT USE V. 0.6.14!

  • anthonybaroza

    (@anthonybaroza)



    This has not been tested with the current version of WP! After installing it crashed my site and would not allow the home page to load. DONT DOWNLOAD

  • The topic ‘DONT USE V. 0.6.14!’ is closed to new replies.